jackrabbit-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "hector rovira (JIRA)" <j...@apache.org>
Subject [jira] Created: (JCR-2430) Issues with Maven on versions 1.6
Date Thu, 10 Dec 2009 01:06:18 GMT
Issues with Maven on versions 1.6

                 Key: JCR-2430
                 URL: https://issues.apache.org/jira/browse/JCR-2430
             Project: Jackrabbit Content Repository
          Issue Type: Bug
          Components: maven
    Affects Versions: 1.6.0
            Reporter: hector rovira

I'm trying to upgrade my maven dependencies for jackrabbit to 1.6.0.  I'm having issues with
CHECKSUMs or not finding the versions I specify.

Can someone post the maven repository I should be using?  I have the following repositories:

The modules I'm trying to upgrade from version 1.4 are the following:
            org.apache.jackrabbit:jackrabbit-jcr-rmi:1.5.0 (1.6.0 was not found)

I normally use mvnrepository.com to find my dependencies.


This message is automatically generated by JIRA.
You can reply to this email to add a comment to the issue online.

View raw message